from building import *

cwd = GetCurrentDir()
CPPPATH = [cwd]

src = []

src = Glob('*.c')
src += Glob('*.cc')

group = DefineGroup('btn_drv', src, depend = ['BUTTON_ENABLE'], CPPPATH = CPPPATH)

Return('group')


